安装了strongswan的服务,但是对应的证书过期了,需要更新一下,具体对应的文件如下: fullchain […]